Search Gradle plugins

Version 0.0.10

Created 10 September 2020.

defaulter for other dependent plugins

Using the plugins DSL:

plugins {
  id "wind57.0x-plugin-bom" version "0.0.10"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "0x.plugin.bom:zero-x-plugin-bom:0.0.10"
  }
}

apply plugin: "wind57.0x-plugin-bom"

Using the plugins DSL:

plugins {
  id("wind57.0x-plugin-bom") version "0.0.10"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("0x.plugin.bom:zero-x-plugin-bom:0.0.10")
  }
}

apply(plugin = "wind57.0x-plugin-bom")

Learn how to apply plugins to subprojects